import request from '@/utils/request'


export function getSelfMedicalList(params){

   return request({
      url:"/m/api/drug/getselfmedicallist",
      methods:"get",
      params:params
   })
}

export function getDrugDescByDrugName(params){

   return request({
      url:"/m/api/getdrugdescbydrugname",
      methods:"get",
      params:params
   })
}

export function GetAllDrug(params) {
  return request({
    url: "/m/api/drug/get",
    method: "get",
    params: params
  });
}
